## ruby-googleapis-common-protos 1.6.0

=== debian/changelog ===
ruby-googleapis-common-protos (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update upstream copyright years

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 22 Jun 2024 00:05:58 +0530

ruby-googleapis-common-protos (1.5.0-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 05 Jun 2024 15:56:49 +0530

ruby-googleapis-common-protos (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1072045)

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 28 May 2024 01:24:13 +0530
