=== debian/control ===
Source: ruby-googleapis-common-protos
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-google-protobuf (>= 3.18),
               ruby-googleapis-common-protos-types (>= 1.7),
               ruby-grpc (>= 1.41)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos
Homepage: https://github.com/googleapis/common-protos-ruby
Rules-Requires-Root: no

Package: ruby-googleapis-common-protos
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: common gRPC and protocol buffer classes used in Google APIs
 This package contains common gRPC and protocol buffer classes used in Google
 APIs.
