## ruby-googleapis-common-protos 1.9.0

=== debian/changelog ===
ruby-googleapis-common-protos (1.9.0-2) unstable; urgency=medium

  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 17:18:14 -0600

ruby-googleapis-common-protos (1.9.0-1) unstable; urgency=medium

  * Re-introduce package (Closes: #1227786).
  * Update Standards-Version to 4.7.3, no changes needed.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 17:03:43 -0600
