=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/googleapis-common-protos
Matching-Pattern: .*/googleapis-common-protos-*@ANY_VERSION@.tar.gz
